Changeset 09efa77 in rtems for configure.ac


Ignore:
Timestamp:
Dec 12, 2002, 4:13:17 AM (17 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, 4.8, 4.9, master
Children:
64afa8e
Parents:
7fe03217
Message:

2002-12-12 Ralf Corsepius <corsepiu@…>

  • configure.ac: Require autoconf >= 2.57 and automake-1.7.2.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    r7fe03217 r09efa77  
    33## $Id$
    44
    5 AC_PREREQ(2.52)
     5AC_PREREQ(2.57)
    66AC_INIT([rtems],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
    77AC_CONFIG_SRCDIR([c])
     
    1717
    1818AC_CANONICAL_TARGET([])
    19 AM_INIT_AUTOMAKE([no-define foreign 1.6])
     19AM_INIT_AUTOMAKE([no-define foreign 1.7.2])
    2020AM_MAINTAINER_MODE
    2121
Note: See TracChangeset for help on using the changeset viewer.